Subject: Ticket Assigned - Return of items order#8270519788
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 04:23:51 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of items order#8270519788 

Hello
I had placed an order through your app, which I had received yesterday, however I am not satisfied with the color of ‘curving soap dispensers’ and the size of the ‘travel mate packing cube’, more over, I have a received a defective item when I had ordered ‘masonry foliage eco friendly mat’, pictures of which I have attached in this email.
ORDER NO: 8270519788 

Hence I would like to request a pick up to return all aforementioned items and receive a refund for the same as early as possible.

Thank you.

Regards,
Seena Saju
+965 98705671

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2735361